import { OnInit } from '@angular/core';
import { AvatarSize } from '../avatar.component';
export declare class AvatarInitialsComponent implements OnInit {
    size: AvatarSize;
    name: string;
    constructor();
    ngOnInit(): void;
}
